{
  "COM": "",
  "Baudrate": "115200",
  "WriteChannel": "False",
  "ChannelSelect": "HZ",
  "WriteOSDLanguage": "False",
  "OSDLanguageSelect": "Spanish4",
  "WriteSHOPLanguage": "False",
  "SHOPLanguageSelect": "English6",
  "WriteWhiteBalance": "False",
  "WhiteBalancePath": "",
  "WhiteBalanceInit": "False",
  "LastOrder": "",
  "Custom_ProjectID": "",
  "Preload": "False",
  "EnterFactoryRetry": 10,
  "Wait_after_completion": 1000,
  "NodoubleWrite": false,
  "BarcodeKeyword": "",
  "BarcodeLength": "15",
  "BarcodeLimit": "False",
  "BarcodeWrite": "False",
  "UsingLocalPID": "False",
  "SerailDelay": 100,
  "SerialTimeout": 5,
  "AllowNoScanning": false,
  "ReportTimeOut": 5000,
  "Channel": [
    {
      "Algeria": "19"
    },
    {
      "Araby": "10"
    },
    {
      "Benne": "0F"
    },
    {
      "CVT": "1A"
    },
    {
      "Condor": "13"
    },
    {
      "Egypt": "0C"
    },
    {
      "Eltholathia": "11"
    },
    {
      "HZ": "01"
    },
    {
      "Indonesia": "0A"
    },
    {
      "JAC": "0D"
    },
    {
      "LEXUAN": "17"
    },
    {
      "LIXIANG": "16"
    },
    {
      "Mexico": "1D"
    },
    {
      "NM": "05"
    },
    {
      "ODM": "06"
    },
    {
      "ORION": "1C"
    },
    {
      "PKV": "15"
    },
    {
      "Pakistan": "0E"
    },
    {
      "Philippines": "09"
    },
    {
      "Poland": "02"
    },
    {
      "RV": "1E"
    },
    {
      "Russia": "0B"
    },
    {
      "SEMP": "1F"
    },
    {
      "SouthAfrica": "1B"
    },
    {
      "TOSHIBA": "18"
    },
    {
      "TTET": "03"
    },
    {
      "Thailand": "08"
    },
    {
      "Tunisia": "12"
    },
    {
      "UPAC": "14"
    },
    {
      "Vietnam": "07"
    },
    {
      "WX": "04"
    },
    {
      "PANABRAS": "34"
    }
  ],
  "Language": [
    {
      "Arabic4": "61 72"
    },
    {
      "Arabic6": "61 72 61"
    },
    {
      "Russia4": "72 75"
    },
    {
      "Russia6": "72 75 73"
    },
    {
      "French4": "66 72"
    },
    {
      "French6": "66 72 65"
    },
    {
      "Korean4": "6B 6F"
    },
    {
      "Korean6": "6B 6F 72"
    },
    {
      "Portuguese4": "70 74"
    },
    {
      "Portuguese6": "70 6F 72"
    },
    {
      "Spanish4": "65 73"
    },
    {
      "Spanish6": "73 70 61"
    },
    {
      "English4": "65 6E"
    },
    {
      "English6": "65 6E 67"
    }
  ],
  "ReadCheck": {
    "PID": true,
    "OSD": true,
    "SHOP": true,
    "DID": true,
    "MAC": true,
    "HDCP": true,
    "HDCP22": true,
    "WIDI": true,
    "WIDEVINE": true,
    "ESN": true,
    "CI": true,
    "Attestation": true,
    "MGK": true,
    "Fairplay": true,
    "ECP": true,
    "WifiMac": true,
    "BTMac": true,
    "LEK": true,
    "PEK": true,
    "Playready": true,
    "Hash": true,
    "DSN": true
  },
  "WriteCheck": {
    "DID": true,
    "MAC": true,
    "HDCP": true,
    "HDCP22": true,
    "WIDI": true,
    "WIDEVINE": true,
    "ESN": true,
    "CI": true,
    "Attestation": true,
    "MGK": true,
    "Fairplay": true,
    "ECP": true,
    "WifiMac": true,
    "BTMac": true,
    "LEK": true,
    "PEK": true,
    "Playready": true,
    "Hash": true,
    "DSN": true
  },
  "WriteDone": {
    "PID": true,
    "PIDWirteDelay": 0,
    "AutoWhiteBalance": true,
    "WhiteBalance": true,
    "ClientType": true,
    "SoftwareVersion": true,
    "DID": true,
    "MAC": true,
    "HDCP": true,
    "HDCP22": true,
    "WIDI": true,
    "WIDEVINE": true,
    "ESN": true,
    "CI": true,
    "Attestation": true,
    "MGK": true,
    "Fairplay": true,
    "ECP": true,
    "WifiMac": true,
    "BTMac": true,
    "LEK": true,
    "PEK": true,
    "Playready": true,
    "Hash": true,
    "DSN": true
  },
  "LocalSize": {
    "DID": 40,
    "MAC": 6,
    "HDCP": 322,
    "HDCP22": 882,
    "WIDI": 0,
    "WIDEVINE": 0,
    "ESN": 0,
    "CI": -1,
    "MGK": 352,
    "Attestation": -1,
    "Fairplay": -1,
    "ECP": -1,
    "WifiMac": -1,
    "BTMac": -1
  },
  "CustomCMD": []
}